[ Home | Liste | F.A.Q. | Risorse | Cerca... ]


[ Data: precedente | successivo | indice ] [ Argomento: precedente | successivo | indice ]


Archivio: openbsd@sikurezza.org
Soggetto: Re: Info su aggiornamento apache
Mittente: Lukasz Zielinski
Data: 5 Dec 2003 10:55:21 -0000
> Ho un sistema 3.3. In realtÓ va tutto a meraviglia (o quasi), ma vorrei
> aggiornare apache 1.3.27 con la nuova versione 1.3.29.
> ╚ consigliabile? E come devo fare? Avreste un bel howto per me? :)

Ciao Andrea,

Perche' vuoi aggiornarlo con la nuova versione? Non devi aggiornare
apache, perche' apache e' sempre aggiornato con i tutti cambiamenti di
sicurezza per OpenBSD Team. Leggi http://www.openbsd.org/errata.html.

Ciao
Luca

________________________________________________________
http://www.sikurezza.org - Italian Security Mailing List




[ Home | Liste | F.A.Q. | Risorse | Cerca... ]

www.sikurezza.org - Italian Security Mailing List
(c) 1999-2005